Update README.GIT to the packages in current ubuntu distribution and include imlib2
authorDana Jansens <danakj@orodu.net>
Sat, 23 Jul 2011 22:51:38 +0000 (18:51 -0400)
committerDana Jansens <danakj@orodu.net>
Mon, 1 Aug 2011 15:46:35 +0000 (11:46 -0400)
README.GIT

index b4b0557..6aece02 100644 (file)
@@ -11,6 +11,7 @@ Glib 2.0+ library/headers (devel package) (http://www.gtk.org)
 libxml2 2.0+ library/headers (devel package)
 Pango 1.10+ library/headers (devel package)
 cvs
+Imlib2 library/headers (devel package)
 
 Optionally you may want:
 X Cursor library/headers (devel package)
@@ -40,21 +41,19 @@ See the man pages for details about them.  If you want to run Openbox on its
 
 
 ----
-In debian unstable, you want these packages:
+In Ubuntu, you want these packages:
+
 gcc
 gettext
-automake1.9
+automake
 autoconf
 libtool
 libpango1.0-dev
 pkg-config
 libglib2.0-dev
 libxml2-dev
-libxcursor-dev
 libstartup-notification0-dev
-xlibs-dev
-
-tip: run "update-alternatives --config automake" and select automake1.9 before
-  running ./configure
+xorg-dev
+libimlib2-dev
 
 ----